# V2xServerUsd
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**sdpInfo** | [**V2xServerUsd.sdpInfo**](V2xServerUsd.sdpInfo.md) |  | [default to null]
**serviceAreaIdentifier** | [**List**](string.md) | A list of service area identifier for the applicable MBMS broadcast area. | [default to null]
**tmgi** | [**V2xServerUsd.tmgi**](V2xServerUsd.tmgi.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

